<ion-app>
  <ion-menu side="start" contentId="principal">
    <ion-header class="ion-padding">
      <ion-label>Menú Actividades</ion-label>
    </ion-header>
    <ion-content>
      <ion-menu-toggle>
        <ion-item routerLink="/actividades" lines="none">
          <ion-icon name="checkbox-outline" slot="start"></ion-icon>
          <ion-label>Actividades</ion-label>
        </ion-item>
      </ion-menu-toggle>
      <ion-menu-toggle>
        <ion-item routerLink="/cursos" lines="none">
          <ion-icon name="list-outline" slot="start"></ion-icon>
          <ion-label>Cursos</ion-label>
        </ion-item>
      </ion-menu-toggle>
      <ion-menu-toggle>
        <ion-item lines="none" (click)="onSalir()">
          <ion-icon name="exit-outline" slot="start"></ion-icon>
          <ion-label>Salir</ion-label>
        </ion-item>
      </ion-menu-toggle>
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="principal"></ion-router-outlet>
</ion-app>
